<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <% if (htmlWebpackPlugin.files.favicon) { %>
    <link rel="shortcut icon" href="<%=htmlWebpackPlugin.files.favicon%>">
    <% } %>
    <title><%=htmlWebpackPlugin.options.title || 'Unknown Application'%></title>
  </head>
  <body>
  </body>
</html>
